/*
mulcahylenton.css
@author: James Di Michiel
*/

/*======================
color table:
	header:#333333;
	grey:  #e4e2e2;
		
========================*/


/*-------------------------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------------------------*/
body{
	padding: 0;
	margin: 0;
	color:#283b4a;
	font-size: 0.8em;
	line-height:1.5em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

a:link, a:visited, a:active{
	color:#47adf5;
}

a:hover{
	color:#66baf0;
	text-decoration:none;
	}

img{
	border:0;
	}

h1{
	font-family:"Times New Roman", Times, serif;
	margin:0;
	padding:0 0 0 10px;
	font-size:25px;
	font-weight:normal;
	line-height:70px;
	}	


h2{
	font-family:"Times New Roman", Times, serif;
	font-size:25px;
	font-weight:normal;
	}

/*-------------------------------------------------------------------------------------------------
layout
-------------------------------------------------------------------------------------------------*/
div.container{
	margin: 0 auto;
	position: relative;
	width:940px;
	}

#header{
	height:120px;
	background-color:#000000;
	}

#logo{
	position:absolute;
	top:60px;
	/*left:320px;*/	
}

#details{
	text-align:right;
	height:58px;
	padding:20px 10px 0 0;
	color:#FFFFFF;
	}

#grey{
	height:70px;
	background:#e4e2e2 url(../images/logoFade.jpg) center 0px no-repeat;
	}

#frontImage{
	margin:15px 0 0 0;
	padding:0;
	}

#main, #frontMain{
	width:620px;
	margin:0px 30px 20px 0;
	padding:10px 0 0 0;
	min-height:400px;
	}

#frontMain{
	min-height:0px;
	}


#rightCol{
	float:right;
	width:290px;
	margin:15px 0 0 0;
	}
	
div.box{
	height:130px;
	margin:0 0 30px 0;
	padding:65px 15px 15px 15px;
	/*background:#dddddd;*/
	background:#e9e8e9 url(../images/contactHeading.jpg) top no-repeat;
	}

#footer{
	clear:both;
	border-top:5px #e4e2e2 solid;
	padding:10px 0 10px 0;
	color:#888888;
	}

/*-------------------------------------------------------------------------------------------------
navigation
-------------------------------------------------------------------------------------------------*/
#nav{
	float:right;
	margin:11px 0 0 0;
	}

#nav ul, #sideNav ul {
	margin:0;
	padding:0;
	list-style:none;
	}

#nav ul li {
	display:inline;
	}

#nav ul a:link, #nav ul a:active, #nav ul a:visited{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-variant:small-caps;
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:0 10px 0 0;
	border-top: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	background:url(../images/navbg.jpg) 0 0px;
	}

#nav ul a:hover{
	background-position:0 -30px;
	color:#000000;	
	}

#nav ul a.selected{
	color:#000000;	
	background:#e4e2e2;
	}


/*-------------------------------------------------------------------------------------------------
style
-------------------------------------------------------------------------------------------------*/
p.bullet{
	background:url(../images/bullet.jpg) 0px 4px no-repeat;
	padding:0 0 0 15px;
	margin:0 0 20px 0;
	}

#main ul{
	list-style:none;
	margin:0;
	padding:0 0 0 30px;
	}

#main ul li{
	background:url(../images/bullet.jpg) 0px 5px no-repeat;
	margin:0;
	padding:0 0 0 15px;
	}

/*-------------------------------------------------------------------------------------------------
form style
-------------------------------------------------------------------------------------------------*/

